html {
    font-family: Helvetica, Arial;
    background-size: cover;
    background-image: url("../images/background.jpeg");
}

div.div_h1 {
    font-style: italic;
    background-color: #8C1B11;
    border: solid #8C1B11 0.0004em;
    text-align: center;
    padding: auto;
    margin-left: auto;
    margin-top: auto;
    margin-right: auto;
    margin-bottom : 5%;
    font-family: 'Amatic SC', cursive;
}





div.container_commentaires {
    align-self: center;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 10px;
    grid-auto-rows: minmax(30px, auto);
    background-color: #BF6A39;
    padding: auto;
    margin: auto;
}

label[for="pseudo"] {
    grid-row: 1;
    grid-column: 1;
    border: solid black 0.5px;
    font-size: 2ex;
    background-color: #222222;
    color: white;
}

#pseudo {
    grid-row: 1;
    grid-column: 2 / 5;
}

#commentaire {
    grid-row: 2 / 9;
    grid-column: 2 / 5;

}

#bouton_submit {
    grid-row: 10;
    grid-column: 3 / 4;
    margin: auto;
}









@media screen and (min-width: 800px) {

    div.div_h1 {
        width: 70%;
    }

    div.container_commentaires {
        width: 50%;
    }
}